#tidaContentBodyLv2 .unit {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.blogListImg img {
	border: 5px solid #f0f0f0;
}
.blogTitle {
	font-family: "メイリオ", "A-OTF 新ゴ Pro M";
}
#tidaContentBodyLv2 .unit .blogListBox2 .blogListItem {
	font-size: 84%;
}
h2#pageTitle {
	font-family: "メイリオ", "A-OTF 新ゴ Pro M";
	color: #CC0001;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CC0001;
	font-size: 120%;
	margin-bottom: 10px;
}
